$bodyColor: #333;
$contentBg: #eee;
$toggleBg: #445566;
$liColor: #A0AC89;
$liBg: #414E6C;
$liOutline: #667788;
$liBgActive: #99B3EB;
$liColorActive: #464b3c;
$footerBg: #000000;
$toggleMenuDivBg: #9f776f; 

$moveToTopColor: #ffaabb;
$moveToTopBg: #333333;


$bgColor1: #ffffff;
$bgColor2: #333333;
$bgColor3: #91989a;
$bgColor4: #000000;
$fontColor1: #aabbcc;
$fontColor2: #bbccdd;
$mainBg: hsla(210, 50%, 13%, .1);
$mainColor: hsla(53, 65%, 48%, .1);

$bg1: #9f776f;